Error

two or more packages specified (libpcl-registration1.7 libsane-extras)